<keys>
	<key>
		<offset>146.657</offset>
		<tag>guitarista-light</tag>
	</key>
	<key>
		<offset>152.768</offset>
		<tag>keyboardist-light</tag>
	</key>
	<key>
		<offset>7980.578</offset>
		<tag>bassist-light</tag>
	</key>
	<key>
		<offset>8017.243</offset>
		<tag>drummer-light</tag>
	</key>
	<key>
		<offset>8585.538</offset>
		<tag>bassist-still</tag>
	</key>
	<key>
		<offset>9722.129</offset>
		<tag>bassist-light</tag>
	</key>
	<key>
		<offset>10492.078</offset>
		<tag>bassist-still</tag>
	</key>
	<key>
		<offset>11714.218</offset>
		<tag>bassist-light</tag>
	</key>
	<key>
		<offset>15386.751</offset>
		<tag>vocalist-face-singing</tag>
	</key>
	<key>
		<offset>15875.607</offset>
		<tag>vocalist-body-light</tag>
	</key>
	<key>
		<offset>42438.834</offset>
		<tag>vocalist-face-ooh</tag>
	</key>
	<key>
		<offset>42933.801</offset>
		<tag>vocalist-face-singing</tag>
	</key>
	<key>
		<offset>46856.873</offset>
		<tag>vocalist-body-heavy</tag>
	</key>
	<key>
		<offset>46856.873</offset>
		<tag>keyboardist-heavy</tag>
	</key>
	<key>
		<offset>46869.094</offset>
		<tag>drummer-heavy</tag>
	</key>
	<key>
		<offset>46869.094</offset>
		<tag>guitarista-heavy</tag>
	</key>
	<key>
		<offset>46881.316</offset>
		<tag>bassist-heavy</tag>
	</key>
	<key>
		<offset>46979.087</offset>
		<tag>props</tag>
	</key>
	<key>
		<offset>54525.805</offset>
		<tag>vocalist-face-still</tag>
	</key>
	<key>
		<offset>55246.868</offset>
		<tag>drummer-light</tag>
	</key>
	<key>
		<offset>55259.090</offset>
		<tag>keyboardist-light</tag>
	</key>
	<key>
		<offset>55265.200</offset>
		<tag>bassist-light</tag>
	</key>
	<key>
		<offset>55277.422</offset>
		<tag>vocalist-body-still</tag>
	</key>
	<key>
		<offset>55314.086</offset>
		<tag>guitarista-light</tag>
	</key>
	<key>
		<offset>70456.409</offset>
		<tag>vocalist-face-singing</tag>
	</key>
	<key>
		<offset>71446.343</offset>
		<tag>vocalist-body-light</tag>
	</key>
	<key>
		<offset>77593.710</offset>
		<tag>keyboardist-still</tag>
	</key>
	<key>
		<offset>86686.437</offset>
		<tag>keyboardist-light</tag>
	</key>
	<key>
		<offset>97245.732</offset>
		<tag>vocalist-face-ooh</tag>
	</key>
	<key>
		<offset>98003.459</offset>
		<tag>vocalist-face-singing</tag>
	</key>
	<key>
		<offset>102409.276</offset>
		<tag>vocalist-body-heavy</tag>
	</key>
	<key>
		<offset>102409.276</offset>
		<tag>guitarista-heavy</tag>
	</key>
	<key>
		<offset>102409.276</offset>
		<tag>keyboardist-heavy</tag>
	</key>
	<key>
		<offset>102415.387</offset>
		<tag>bassist-heavy</tag>
	</key>
	<key>
		<offset>102421.498</offset>
		<tag>drummer-heavy</tag>
	</key>
	<key>
		<offset>102464.273</offset>
		<tag>props</tag>
	</key>
	<key>
		<offset>110420.408</offset>
		<tag>drummer-still</tag>
	</key>
	<key>
		<offset>110426.519</offset>
		<tag>bassist-still</tag>
	</key>
	<key>
		<offset>110438.740</offset>
		<tag>keyboardist-light</tag>
	</key>
	<key>
		<offset>110444.851</offset>
		<tag>guitarista-still</tag>
	</key>
	<key>
		<offset>110457.072</offset>
		<tag>vocalist-body-light</tag>
	</key>
	<key>
		<offset>117423.274</offset>
		<tag>drummer-heavy</tag>
	</key>
	<key>
		<offset>118174.891</offset>
		<tag>keyboardist-heavy</tag>
	</key>
	<key>
		<offset>118181.001</offset>
		<tag>bassist-heavy</tag>
	</key>
	<key>
		<offset>118187.112</offset>
		<tag>guitarista-heavy</tag>
	</key>
	<key>
		<offset>125519.956</offset>
		<tag>vocalist-face-still</tag>
	</key>
	<key>
		<offset>126076.030</offset>
		<tag>bassist-still</tag>
	</key>
	<key>
		<offset>126082.141</offset>
		<tag>keyboardist-light</tag>
	</key>
	<key>
		<offset>126082.141</offset>
		<tag>guitarista-light</tag>
	</key>
	<key>
		<offset>126088.251</offset>
		<tag>drummer-light</tag>
	</key>
	<key>
		<offset>133873.287</offset>
		<tag>bassist-light</tag>
	</key>
	<key>
		<offset>134380.476</offset>
		<tag>bassist-still</tag>
	</key>
	<key>
		<offset>135633.170</offset>
		<tag>bassist-light</tag>
	</key>
	<key>
		<offset>136342.011</offset>
		<tag>bassist-still</tag>
	</key>
	<key>
		<offset>137600.816</offset>
		<tag>bassist-light</tag>
	</key>
	<key>
		<offset>156996.189</offset>
		<tag>props</tag>
	</key>
	<key>
		<offset>157008.410</offset>
		<tag>vocalist-body-heavy</tag>
	</key>
	<key>
		<offset>157008.410</offset>
		<tag>drummer-heavy</tag>
	</key>
	<key>
		<offset>157014.521</offset>
		<tag>vocalist-face-singing</tag>
	</key>
	<key>
		<offset>157020.631</offset>
		<tag>keyboardist-heavy</tag>
	</key>
	<key>
		<offset>157020.631</offset>
		<tag>bassist-heavy</tag>
	</key>
	<key>
		<offset>157020.631</offset>
		<tag>guitarista-heavy</tag>
	</key>
	<key>
		<offset>165117.313</offset>
		<tag>vocalist-body-light</tag>
	</key>
	<key>
		<offset>165129.535</offset>
		<tag>keyboardist-light</tag>
	</key>
	<key>
		<offset>165141.756</offset>
		<tag>guitarista-still</tag>
	</key>
	<key>
		<offset>165166.199</offset>
		<tag>bassist-light</tag>
	</key>
	<key>
		<offset>165172.310</offset>
		<tag>drummer-still</tag>
	</key>
	<key>
		<offset>172511.264</offset>
		<tag>drummer-heavy</tag>
	</key>
	<key>
		<offset>173238.438</offset>
		<tag>keyboardist-heavy</tag>
	</key>
	<key>
		<offset>173281.213</offset>
		<tag>bassist-heavy</tag>
	</key>
	<key>
		<offset>173281.213</offset>
		<tag>guitarista-heavy</tag>
	</key>
	<key>
		<offset>181200.684</offset>
		<tag>vocalist-body-heavy</tag>
	</key>
	<key>
		<offset>196373.560</offset>
		<tag>vocalist-face-still</tag>
	</key>
	<key>
		<offset>196886.859</offset>
		<tag>bassist-still</tag>
	</key>
	<key>
		<offset>196886.859</offset>
		<tag>keyboardist-light</tag>
	</key>
	<key>
		<offset>196886.859</offset>
		<tag>drummer-still</tag>
	</key>
	<key>
		<offset>196905.192</offset>
		<tag>vocalist-body-still</tag>
	</key>
	<key>
		<offset>196935.745</offset>
		<tag>guitarista-light</tag>
	</key>
	<key>
		<offset>212964.120</offset>
		<tag>guitarista-still</tag>
	</key>
	<key>
		<offset>216153.907</offset>
		<tag>keyboardist-still</tag>
	</key>
</keys>
